.navbar {
    font-family: 'Fira Sans';
    margin: 0;
}

.navbar-brand {
    height: auto;
}

.nav>li>a {
    padding: 37px 9px;
    font-size: 16px;
    color: #272727;
}

.carousel--title {
    font-size: 25px;
}

.navbar-default {
    background: none;
    border: none;
}

#map {
    height: 400px;
    width: 100%;
}

#wprev_widget-2 h3 {
    display: none;
}

html,
body {
    height: 100%;

    font-family: 'Fira Sans';
    font-size: 16px;
}

#myCarousel,
#myCarousel .item,
#myCarousel .active {
    height: 92%;
    // display: flex;
    //  align-items: center;
}

#bs-example-navbar-collapse-1 {
    float: left;
    padding-right: 0;
    margin: 0;
}

#myCarousel .carousel-inner {
    height: 100%;
}

#myCarousel {
    width: 100%;
    top: 0;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
    color: #000;
    background-color: #ffffff;
}

.carousel-control.right,
.carousel-control.left {
    background: none;
}

.sprzet h3 {
    cursor: default;
}

#myCarousel .carousel-indicators .active {
    height: 12px !important;
}

#myCarousel .fill {
    width: 100%;
    height: 100%;
    background-position: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

#myCarousel .item {
    position: absolute !important;
    top: 0;
    text-align: center;
    width: 100%;
}

#myCarousel .carousel-caption {
    position: absolute;
    right: 0;
    bottom: 25%;
    left: 0;
    color: #272727;
    text-shadow: none;
}

.carousel-control {

    color: #adadad;
}

.jak_dobieramy p {
    font-size: 14px;
}

.navbar .container-fluid {
    display: flex;
    align-items: center;
    justify-content: center;
}

.navbar-header,
#bs-example-navbar-collapse-1 {
    float: none;
}

.navbar-header {
    display: flex;
    align-items: center;
}

#myCarousel .carousel-caption h1 {
    font-size: 41px;
    font-weight: 600;
}

#myCarousel .carousel-caption p {
    font-size: 18px;
}

.btn-black {
    font-family: 'Fira Sans';
    font-size: 20px;
    color: #fff;
    background: #272727;
    padding: 10px 30px;
}

.marki_okularowe {
    padding: 60px 0;
    text-align: center;
}

.marki_okularowe .col-md-2 {
    margin: 30px 0;
}

.entry_header {
    font-family: 'Fira Sans';
    font-size: 25px;
    color: #272727;
    font-weight: 600;
}

.entry_desc {
    font-family: 'Fira Sans';
    font-size: 16px;
    color: #272727;

    width: 50%;
    margin: auto;
    border-bottom: 1px solid #ebebeb;
    padding-bottom: 30px;
    margin-bottom: 30px;
}

.jw_easy_slider_name {
    display: none;
}

.jcarousel-wrapper {
    box-shadow: none !important;
}

.dlaczego_my {
    background: url(images/dlaczego_my.jpg);
    background-attachment: fixed;
    background-size: cover;
    padding: 60px 0;
    color: #fff;
}

.dlaczego_my .entry_header,
.dlaczego_my .entry_desc {
    color: #fff;
}

.dlaczego_my_box img {
    margin: auto;
    text-align: center;
}

.dlaczego_my_box h3 {
    font-size: 25px;
    text-align: center;
}

.dlaczego_my_box p {

    font-size: 16px;
    text-align: justify;
}

.dlaczego_my .row {
    padding-top: 30px;
    padding-bottom: 30px;
}

.aktualnosci_box h3 {
    text-align: center;
}

.aktualnosci_box h3 a {
    font-size: 24px;
    color: #272727;

}

.aktualnosci_box span {
    display: block;
    font-size: 20px;
    color: #878787;
}

.aktualnosci {
    padding: 60px 0;
}

.aktualnosci .entry_desc {
    margin-bottom: 40px;
}

.galeria {
    padding: 60px 0;
}

.nopadding {
    padding: 0 !important;
    margin: 0 !important;
}

.img-full {
    width: 100%;
}

.opinie_klientow {
    padding: 60px 0;
}

#quote-carousel {
    margin-top: 40px;
}

#quote-carousel blockquote {
    border: none;
    font-family: 'Fira Sans';
    font-size: 18px;
    color: #272727;
    font-style: italic;
}

#quote-carousel .carousel-control.right,
#quote-carousel .carousel-control.left {
    background: none;
}

.footer {
    background: #272727;
    padding: 60px 0;
    font-family: 'Fira Sans';
    color: #fff;
}

.footer a {
    color: #fff;
}

.footer_ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer_ul li {
    margin-bottom: 11px;
}

.copyrights {
    padding-top: 20px;
    border-top: 1px solid rgba(255, 255, 255, 0.08);
    margin-top: 20px;
}

.o-nas {

    font-family: 'Fira Sans';
}

.o-nas .row {
    display: flex;
    align-items: center;
}

.o-nas-txt {
padding: 0 5vw}

.o-nas-okulistyka {
    /* background: url('images/o-nas-okulistyka.png'); */
    padding: 30px 0;
    background-attachment: fixed;
}

.o-nas-okulistyka h2 {
    font-weight: 600;
}

.my_w_liczbach {
    background: url(images/dlaczego_my.jpg);
    background-attachment: fixed;
    background-size: cover;
    padding: 60px 0;
    color: #fff;
}

.my_w_liczbach .entry_header,
.my_w_liczbach .entry_desc {
    color: #fff;
}

.my_w_liczbach .entry_desc {
    margin-bottom: 40px;
}

.my_w_liczbach_box img {
    margin: auto;
    text-align: center;
}

.my_w_liczbach_box h3 {
    font-size: 85px;
    text-align: center;
    font-weight: bold;
}

.my_w_liczbach_box p {

    font-size: 22px;
    text-align: center;
}


.o-nas-wspolpraca {
    padding: 60px 0;
}

.o-nas-wspolpraca-ul {
    list-style: none;
    padding: 0;
    margin: 30px 0;
    text-align: center;
}

.o-nas-wspolpraca-ul li {
    display: inline-block;
    margin: 0 5px;
}

.marki-okularowe {
    padding: 60px 0;
}


.marki-okularowe ul li {
    margin: 10px;
}

.sprzet .entry_desc {
    margin-bottom: 50px;
}

.sprzet .row h2 {
    margin-top: 0;
}

.box-sprzet {
    margin-bottom: 50px;
}

.badania {
    padding: 60px 0;
}

.box-badania {
    text-align: center;
    margin: 10px 0;
}

.box-badania span {
    display: block;
    font-size: 70px;

}

.o-partner-str {
    background: none;
}

.o-partner-str .row {
    display: flex;
    align-items: center;
}

.o-partner-str img {
    margin: auto;
}

.jak_dobieramy {
    padding: 60px 0;
}

.panel-default {
    border-color: #f5f5f5;
    background-color: #fdfdfd;
    margin-bottom: 14px !important;
    cursor: pointer;
}

.panel-default>.panel-heading {
    color: #333;
    background: none;
    border: none;
}

.panel-default>.panel-heading:hover {
    background: #f5f3f3;
}

.nav-pills>li>a {
    border-radius: 0;
    padding: 10px 10px;
    border-bottom: 1px solid #e5e5e5;
}

.sprzet {
    margin: 20px 0;
}

.opinie-klientow {
    padding: 50px 0;
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:focus,
.nav-pills>li.active>a:hover {
    color: #fff;
    background-color: #a2a2a2;
}

.page-aktualnosci h2 {
    margin-top: 0;
}

.page-aktualnosci h2 a {
    font-size: 25px;
    color: #272727;
}

.page-aktualnosci h2 span {
    display: block;
    font-size: 16px;
}

.row-aktualnosci {
    margin-bottom: 20px;
    border-bottom: 1px solid rgba(39, 39, 39, 0.21);
    padding-bottom: 20px;
}

.page-kontakt {
    font-size: 18px;
}

.page-kontakt ul {
    margin-bottom: 40px;
    padding-left: 40px;
}


.page-kontakt ul span {
    font-size: 22px;
    margin-right: 10px;
}

.page-kontakt ul li {
    display: flex;
    align-items: center;
    margin: 6px 0;
}

.page-kontakt ul li b {
    margin-top: 10px;
}

.quote-card {
    background: #fff;
    color: #222222;
    padding: 20px;
    padding-left: 50px;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
    min-height: 120px;

    padding-bottom: 20px;

}

.quote-card p {
    font-size: 22px;
    line-height: 1.5;
    margin: 0;
    text-align: justify;
}

.quote-card cite {
    font-size: 16px;
    margin-top: 10px;
    display: block;
    font-weight: 200;
    opacity: 0.8;
}

.quote-card:before {
    font-family: Georgia, serif;
    content: "„";
    position: absolute;
    top: -68px;
    left: 10px;
    font-size: 5em;
    color: rgba(238, 238, 238, 0.8);
    font-weight: normal;
}

.quote-card:after {
    font-family: Georgia, serif;

    position: absolute;
    bottom: -90px;
    line-height: 100px;
    right: 0px;
    font-size: 25em;
    color: rgba(238, 238, 238, 0.8);
    font-weight: normal;
}


.marki_okularowe .carousel {
    margin-bottom: 0;
    padding: 0 40px 30px 40px;
}

/* The controlsy */
.marki_okularowe .carousel-control {
    left: -12px;
    height: 40px;
    width: 40px;
    background: none repeat scroll 0 0 #222222;
    border: 4px solid #FFFFFF;
    border-radius: 23px 23px 23px 23px;
    margin-top: 90px;
}

.marki_okularowe .carousel-control.right {
    right: -12px;
}

/* The indicators */
.marki_okularowe .carousel-indicators {
    right: 50%;
    top: auto;
    bottom: -10px;
    margin-right: -19px;
}

/* The colour of the indicators */
.marki_okularowe .carousel-indicators li {
    background: #cecece;
}

.marki_okularowe .carousel-indicators .active {
    background: #428bca;
}

.opinie_klientow .carousel-indicators {
    display: none;
}


@media screen and (max-width: 480px) {
    .navbar .container-fluid {
        display: block;
    }

    .marki_okularowe {
        text-align: center;
    }

    .marki_okularowe .col-md-2 {
        margin: 30px 0;
    }

    .footer {
        text-align: center;
    }

    .o-nas .row,
    .o-partner-str .row {
        display: block;
    }

    .o-nas-okulistyka {
        background: none;
    }

    #facebook_slider_widget {
        display: none;
    }

    .opinie_klientow .carousel-control {
        display: none;
    }

    .nav>li>a {
        padding: 9px 9px;
    }

    .o-nas-okulistyka p {
        width: 100% !important;
    }

    .nav-pills>li.active>a,
    .nav-pills>li.active>a:focus,
    .nav-pills>li.active>a:hover {
        color: #000;
        background: none;
    }

    .tab-content {
        display: none;
    }

    .badania {
        padding: 30px 0;
    }

    .quote-card p {
        font-size: 13px;
    }

    .footer .footer_ul,
    .footer .footer_ul {
        display: none;
    }

    .entry_desc {
        width: 100%;
    }
}

.nav>li>a>img {
    max-width: 100%;
}

@media screen and (max-width: 1000px) {

    #myCarousel .carousel-caption {
        position: absolute;
        right: 0;
        bottom: -1px;
        left: 0;
        color: #272727;
        text-shadow: none;
        background: rgba(255, 255, 255, 0.71);
    }

    #myCarousel .carousel-caption p {
        display: none;
    }

    #myCarousel .carousel-caption div {
        width: 100%;
        margin: 0;
    }
}

@media screen and (max-width: 1200px) {
    .o-nas-okulistyka {
        background: none;
    }
}

@media screen and (max-width: 640px) {
    .quote-card:after {
        font-size: 22em;
        right: -25px;
    }

    #myCarousel .carousel-control {
        display: none;
    }

    #myCarousel .carousel-caption {
        bottom: 0;
    }

    #myCarousel .carousel-caption h1 {
        font-size: 18px;
        font-weight: 600;
    }

    .footer p {
        width: 100%;
        text-align: center;
    }
}

.quote-card.blue-card {
    background: #0078FF;
    color: #ffffff;
    box-shadow: 0 1px 2px rgba(34, 34, 34, 0.12), 0 2px 4px rgba(34, 34, 34, 0.24);
}

.quote-card.blue-card:before,
.quote-card.blue-card:after {
    color: #5FAAFF;
}

.quote-card.green-card {
    background: #00970B;
    color: #ffffff;
    box-shadow: 0 1px 2px rgba(34, 34, 34, 0.12), 0 2px 4px rgba(34, 34, 34, 0.24);
}

.quote-card.green-card:before,
.quote-card.green-card:after {
    color: #59E063;
}

.quote-card.red-card {
    background: #F61E32;
    color: #ffffff;
    box-shadow: 0 1px 2px rgba(34, 34, 34, 0.12), 0 2px 4px rgba(34, 34, 34, 0.24);
}

.quote-card.red-card:before,
.quote-card.red-card:after {
    color: #F65665;
}

.quote-card.yellow-card {
    background: #F9A825;
    color: #222222;
    box-shadow: 0 1px 2px rgba(34, 34, 34, 0.12), 0 2px 4px rgba(34, 34, 34, 0.24);
}

.quote-card.yellow-card:before,
.quote-card.yellow-card:after {
    color: #FBC02D;
}

.row-opinie-klientow {}

.technologia {
    padding: 50px 0;
    color: #272727;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.technologia h2 {
    font-size: 25px;
    text-align: center;
    margin-bottom: 25px;

}

.technologia--desc h3 {
    font-size: 23px;
    margin-bottom: 25px;
    font-weight: 600;
}

.technologia--desc p {
    font-size: 16px;
    margin-bottom: 15px;
}

.technologia--desc {
    text-align: justify;
}

.row-display {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.btn-wideo {
    background: transparent;
    border-radius: 0;
    box-shadow: none;
    color: #fff;
    font-size: 25px;
    border: 1px solid rgba(255, 255, 255, 0.1);
    padding: 15px 30px;
}

.btn-wideo:hover {
    background: rgba(255, 255, 255, 0.1);
    color: #fff;
}

.technologia--wideo {
    background: url(images/wideo.png);
    padding: 103px 0;
    text-align: center;
    background-size: cover;
}

.technologia--list {
    padding: 50px 0;
}

.technologia--list h3 {
    margin-bottom: 25px;
    font-size: 23px;
    font-weight: 600;
}

.technologia--list ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.technologia--list ul li {
    margin-bottom: 25px;
}

.technologia--list ul span {
    font-size: 9px;
    margin-right: 10px;
}

.technologia--zapisz {
    padding: 50px 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);

}

.technologia--zapisz h3 {
    margin-bottom: 25px;
    font-size: 23px;
    font-weight: 600;
    text-align: center;
}

.technologia--zapisz--box {
    padding: 41px 35px;
    color: #fff;
    background: #000;
    margin-top: 70px;
}

.technologia--zapisz--box h4 {
    margin-bottom: 25px;
    font-size: 23px;
    font-weight: 600;
    margin-top: 0;
}


.technologia--zapisz--box ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.technologia--zapisz--box ul li {
    margin-bottom: 25px;
}

.technologia--zapisz--box ul span {
    font-size: 15px;
    margin-right: 10px;
}

.form-control {
    background: #e5e5e5;
    border: none;
    margin-bottom: 15px;
    border-radius: 0;
    padding: 5px 12px;
    height: 40px;
}

.form-control:focus {
    outline: none;
    //  border-color: #ed1c24;
    box-shadow: none;
    background: #edeaea;
}

.contact--checkbox-style label {
    font-size: 13px;
    color: #6c6c6c;
}

.contact--checked {
    position: relative;
}

.contact--checkbox input {
    display: none;
}

.contact--checked::before {
    font-family: 'Font Awesome 5 Free';
    font-size: 18px;
    content: "\f0c8";
    position: relative;
    color: #00be6b;
    display: inline-block;
}

.contact--checked {
    margin-right: 15px;
}

.contact--checkbox input:checked+.contact--checked::before {
    font-family: 'Font Awesome 5 Free';
    font-size: 18px;
    content: "\f14a";
    position: relative;
    color: #00be6b;
    display: inline-block;

}

.contact--checkbox-style {
    display: flex;
}

.btn-black {
    background: #000;
    color: #fff;
    border-radius: 0;
    box-shadow: none;
    padding: 23px 30px;
    border: 2px solid #fff;
}

.btn-black:hover {
    color: #000;
    background: #fff;
    border: 2px solid #000;
}

.menu-item-62 a {
    color: #ff6000 !important;
}

@media only screen and (max-width: 768px) {
    .btn-wideo {
        font-size: 15px;
    }
}

nav ul {
	padding: 0px;
	font-family: 'Work Sans', sans-serif;
   	 line-height: 1.7;
margin: 17px 0;
}

nav ul li {
	list-style-type: none;
	display: inline-block;
	padding: 0 20px;
	font-size: 16px;
}

nav ul li:last-of-type {
	border: 1px solid #E1E9ED;
	padding: 10px 20px 10px 40px;
	margin: 0 0 0 10px;
	position: relative;
	font-weight: 700
}

nav ul li:last-of-type::before {
    content: "\f879";
}

nav ul li:last-of-type::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    left: 15px;
    top: 10px;
}

.nav-logo {
	max-width: 150px;
}

.nav-logo img {
	padding-top: 5px;
}

.col-nav {
	padding: 0 10vw
}

.col-nav .col-x {
	margin: 0;
	padding: 10px 0
}

a, a:hover {
	color: #000;
	text-decoration: none;
}

.col {
	display: flex;
	flex-flow: row wrap;
	position: relative;
}

.col-x {
	flex: 1;
	margin: 0 20px;
	padding: 20px;
	position: relative
}

.right {
	text-align: right
}

.rwd {
	text-align: center;
	padding: 10px;
	display: none;
}

.landing-nav-fixed {
	position: fixed;
	top: 0px;
	right: 0px;
	left: 0px;
	background: #fff;
	z-index: 999
}

@media (max-width: 1366px) {

nav ul li {
	padding: 0 10px
}

.col.col-nav {
	display: block;
}

.col-nav ul {
	text-align: center;
}

.nav-logo {
    max-width: 100%;
	text-align: center;
}
}

@media (max-width: 960px) {

.col-nav ul li {
	display: block;
	padding: 10px;
	border-top: 1px solid #E1E9ED;
}

.col-nav .col-x, .col-nav {
	padding: 0
}

nav ul {
	margin: 0
}

nav ul li:last-of-type {
	display: none
}

.nav-logo img {
	padding: 20px
}

.rwd {
	display: block
}

nav ul {
	display: none
}
}


@media (min-width: 1285px) and (max-width: 1615px)  {
body{
    padding-top: 130px
}
}


@media (min-width: 769px) and (max-width: 1285px)  {
    body{
        padding-top: 191px
    }
    }
    
    
